Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229359 - Bugzilla incredibly slow
Summary: Bugzilla incredibly slow
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 16:29 UTC by Andrew Overholt
Modified: 2013-06-24 02:43 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-01 19:11:47 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2007-02-20 16:29:10 UTC
bugzilla.redhat.com is incredibly slow when compared with bugs.eclipse.org. 
This is a large detterant for me working with Red Hat Bugzilla.

Operations that I find particularly painful:

. committing a change to a bug
. populating the list of products
. searching for bugs

I realize this is just whining but I figured it was worth filing a bug if one
wasn't already filed.  The speed seems to be the same from both the Red Hat
Toronto office and from my home cable connection so I assume it's a server-side
thing.

Comment 1 David Lawrence 2007-11-01 19:11:47 UTC
Alot of improvements have been made in the way of speed lately so please reopen
this if you are still having difficulty.


Note You need to log in before you can comment on or make changes to this bug.